Bug 875062 - [abrt] coreutils-8.12-7.fc16: md5_process_block: Process /usr/bin/md5sum was killed by signal 6 (SIGABRT)
[abrt] coreutils-8.12-7.fc16: md5_process_block: Process /usr/bin/md5sum was ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-09 07:40 EST by ABRT
Modified: 2012-11-09 07:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 07:43:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ABRT 2012-11-09 07:40:13 EST
Description of problem:
abrt testing,
please disregard

Version-Release number of selected component:
coreutils-8.12-7.fc16

Additional info:
abrt_version:   2.0.10
analyzer:       CCpp
architecture:   i686
backtrace_rating: 4
cmdline:        md5sum
component:      coreutils
count:          1
crash_function: md5_process_block
duphash:        45ea7dd76c444124256dc617129137fd880bb034
executable:     /usr/bin/md5sum
hostname:       mammoth
kernel:         3.4.11-1.fc16.i686.PAE
os_release:     Fedora release 16 (Verne)
package:        coreutils-8.12-7.fc16
pid:            2833
pwd:            /home/srcdevel/abrt/abrt
reason:         Process /usr/bin/md5sum was killed by signal 6 (SIGABRT)
time:           Wed 31 Oct 2012 03:19:42 PM CET
uid:            0
username:       root
uuid:           f003dd81d2f394b0741797a08aecb670f2b71808

One-liners:
abrt_version:   2.0.10
analyzer:       CCpp
architecture:   i686
backtrace_rating: 4
cmdline:        md5sum
component:      coreutils
count:          1
crash_function: md5_process_block
duphash:        45ea7dd76c444124256dc617129137fd880bb034
executable:     /usr/bin/md5sum
hostname:       mammoth
kernel:         3.4.11-1.fc16.i686.PAE
os_release:     Fedora release 16 (Verne)
package:        coreutils-8.12-7.fc16
pid:            2833
pwd:            /home/srcdevel/abrt/abrt
reason:         Process /usr/bin/md5sum was killed by signal 6 (SIGABRT)
time:           Wed 31 Oct 2012 03:19:42 PM CET
uid:            0
username:       root
uuid:           f003dd81d2f394b0741797a08aecb670f2b71808

All:
abrt_version:   2.0.10
analyzer:       CCpp
architecture:   i686
backtrace_rating: 4
cmdline:        md5sum
component:      coreutils
count:          1
crash_function: md5_process_block
duphash:        45ea7dd76c444124256dc617129137fd880bb034
executable:     /usr/bin/md5sum
hostname:       mammoth
kernel:         3.4.11-1.fc16.i686.PAE
os_release:     Fedora release 16 (Verne)
package:        coreutils-8.12-7.fc16
pid:            2833
pwd:            /home/srcdevel/abrt/abrt
reason:         Process /usr/bin/md5sum was killed by signal 6 (SIGABRT)
time:           Wed 31 Oct 2012 03:19:42 PM CET
uid:            0
username:       root
uuid:           f003dd81d2f394b0741797a08aecb670f2b71808
backtrace:
:[New LWP 2833]
:Core was generated by `md5sum'.
:Program terminated with signal 6, Aborted.
:#0  md5_process_block (buffer=0x9cf0860, len=32768, ctx=0xbffbfcb4) at md5.c:413
:413	md5.c: No such file or directory.
:	in md5.c
:
:Thread 1 (LWP 2833):
:#0  md5_process_block (buffer=0x9cf0860, len=32768, ctx=0xbffbfcb4) at md5.c:413
:        B_save = 1147722123
:        D_save = 624619946
:        cwp = <optimized out>
:        A_save = 3985935038
:        C_save = 737626856
:        words = 0x9cf2820
:        nwords = 8192
:        endp = 0x9cf8860
:        A = 3529195129
:        B = 1487382873
:        C = 3991038309
:        D = <optimized out>
:#1  0x0804bdd8 in md5_stream (stream=0xb7766a60, resblock=0xbffbfe54) at md5.c:192
:        n = <optimized out>
:        ctx = {A = 1318719545, B = 530267836, C = 2332249392, D = 2984198847, total = {518324224, 0}, buflen = 0, buffer = {1, 3076296344, 0, 3078095824, 32, 134549492, 3077991008, 2, 0, 0, 3077198680, 134538534, 3077991008, 134549492, 3220962968, 134522260, 0, 0, 0, 0, 0, 2, 3220962888, 3076693504, 3077991008, 134522198, 134549492, 134522352, 0, 0, 0, 0}}
:        sum = 32768
:        buffer = 0x9cf0860 ""
:#2  0x0804a093 in digest_file (filename=0x804e526 "-", binary=<optimized out>, bin_result=0xbffbfe54 "\364\017\005\b\001") at md5sum.c:416
:        fp = 0xb7766a60
:        err = <optimized out>
:        is_stdin = <optimized out>
:#3  0x08049659 in main (argc=2, argv=0xbffbff34) at md5sum.c:716
:        file_is_binary = 0
:        file = 0x804e526 "-"
:        bin_buffer_unaligned = "\364\017\005\b\001\000\000\000\r\214\004\b\270Av\267\002\000\000"
:        bin_buffer = 0xbffbfe54 "\364\017\005\b\001"
:        do_check = false
:        opt = <optimized out>
:        ok = true
:        binary = 0
:From        To          Syms Read   Shared Object Library
:0xb75d2e90  0xb770b294  Yes         /lib/libc.so.6
:0xb7782850  0xb779bedf  Yes         /lib/ld-linux.so.2
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x9cf2820	164571168
:ecx            0xd25b3e79	-765772167
:edx            0xd25b3e79	-765772167
:ebx            0x8050ff4	134549492
:esp            0xbffbfc34	0xbffbfc34
:ebp            0x0	0x0
:esi            0xede26965	-303928987
:edi            0x58a7a959	1487382873
:eip            0x804b5e7	0x804b5e7 <md5_process_block+1111>
:eflags         0xa82	[ SF IF OF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function md5_process_block:
:   0x0804b190 <+0>:	push   %ebp
:   0x0804b191 <+1>:	push   %edi
:   0x0804b192 <+2>:	push   %esi
:   0x0804b193 <+3>:	lea    -0x5c(%esp),%esp
:   0x0804b197 <+7>:	mov    0x70(%esp),%edx
:   0x0804b19b <+11>:	mov    0x74(%esp),%esi
:   0x0804b19f <+15>:	mov    %edx,%ecx
:   0x0804b1a1 <+17>:	mov    0x6c(%esp),%eax
:   0x0804b1a5 <+21>:	and    $0xfffffffc,%ecx
:   0x0804b1a8 <+24>:	mov    0x74(%esp),%edi
:   0x0804b1ac <+28>:	add    %eax,%ecx
:   0x0804b1ae <+30>:	mov    0x74(%esp),%ebp
:   0x0804b1b2 <+34>:	mov    0x4(%esi),%esi
:   0x0804b1b5 <+37>:	mov    %ecx,0x58(%esp)
:   0x0804b1b9 <+41>:	mov    0x74(%esp),%ecx
:   0x0804b1bd <+45>:	mov    %esi,0x4(%esp)
:   0x0804b1c1 <+49>:	mov    0x74(%esp),%esi
:   0x0804b1c5 <+53>:	mov    0x8(%edi),%edi
:   0x0804b1c8 <+56>:	mov    0xc(%ebp),%ebp
:   0x0804b1cb <+59>:	mov    %edi,0x8(%esp)
:   0x0804b1cf <+63>:	mov    %ebp,0xc(%esp)
:   0x0804b1d3 <+67>:	mov    (%ecx),%ecx
:   0x0804b1d5 <+69>:	mov    %ecx,0x50(%esp)
:   0x0804b1d9 <+73>:	mov    %edx,%ecx
:   0x0804b1db <+75>:	add    0x10(%esi),%ecx
:   0x0804b1de <+78>:	cmp    %ecx,%edx
:   0x0804b1e0 <+80>:	mov    %ecx,0x10(%esi)
:   0x0804b1e3 <+83>:	jbe    0x804b1e9 <md5_process_block+89>
:   0x0804b1e5 <+85>:	addl   $0x1,0x14(%esi)
:   0x0804b1e9 <+89>:	cmp    0x58(%esp),%eax
:   0x0804b1ed <+93>:	jae    0x804b9ec <md5_process_block+2140>
:   0x0804b1f3 <+99>:	nop
:   0x0804b1f4 <+100>:	lea    0x0(%esi,%eiz,1),%esi
:   0x0804b1f8 <+104>:	mov    (%eax),%edi
:   0x0804b1fa <+106>:	mov    0x50(%esp),%ebp
:   0x0804b1fe <+110>:	mov    0xc(%esp),%edx
:   0x0804b202 <+114>:	xor    0x8(%esp),%edx
:   0x0804b206 <+118>:	and    0x4(%esp),%edx
:   0x0804b20a <+122>:	xor    0xc(%esp),%edx
:   0x0804b20e <+126>:	mov    %edi,0x10(%esp)
:   0x0804b212 <+130>:	lea    -0x28955b88(%edi,%ebp,1),%ecx
:   0x0804b219 <+137>:	mov    0xc(%esp),%edi
:   0x0804b21d <+141>:	add    %ecx,%edx
:   0x0804b21f <+143>:	mov    0x4(%eax),%ecx
:   0x0804b222 <+146>:	rol    $0x7,%edx
:   0x0804b225 <+149>:	mov    %ecx,0x14(%esp)
:   0x0804b229 <+153>:	add    0x4(%esp),%edx
:   0x0804b22d <+157>:	mov    0x8(%eax),%ebp
:   0x0804b230 <+160>:	mov    %ebp,0x18(%esp)
:   0x0804b234 <+164>:	lea    -0x173848aa(%ecx,%edi,1),%esi
:   0x0804b23b <+171>:	mov    0x8(%esp),%ecx
:   0x0804b23f <+175>:	xor    0x4(%esp),%ecx
:   0x0804b243 <+179>:	and    %edx,%ecx
:   0x0804b245 <+181>:	xor    0x8(%esp),%ecx
:   0x0804b249 <+185>:	add    %esi,%ecx
:   0x0804b24b <+187>:	mov    0x8(%esp),%esi
:   0x0804b24f <+191>:	rol    $0xc,%ecx
:   0x0804b252 <+194>:	add    %edx,%ecx
:   0x0804b254 <+196>:	lea    0x242070db(%ebp,%esi,1),%edi
:   0x0804b25b <+203>:	mov    0x4(%esp),%esi
:   0x0804b25f <+207>:	xor    %edx,%esi
:   0x0804b261 <+209>:	mov    0x4(%esp),%ebp
:   0x0804b265 <+213>:	and    %ecx,%esi
:   0x0804b267 <+215>:	xor    0x4(%esp),%esi
:   0x0804b26b <+219>:	add    %edi,%esi
:   0x0804b26d <+221>:	mov    0xc(%eax),%edi
:   0x0804b270 <+224>:	rol    $0x11,%esi
:   0x0804b273 <+227>:	mov    %edi,0x1c(%esp)
:   0x0804b277 <+231>:	add    %ecx,%esi
:   0x0804b279 <+233>:	lea    -0x3e423112(%edi,%ebp,1),%ebp
:   0x0804b280 <+240>:	mov    %ecx,%edi
:   0x0804b282 <+242>:	xor    %edx,%edi
:   0x0804b284 <+244>:	and    %esi,%edi
:   0x0804b286 <+246>:	xor    %edx,%edi
:   0x0804b288 <+248>:	add    %ebp,%edi
:   0x0804b28a <+250>:	mov    0x10(%eax),%ebp
:   0x0804b28d <+253>:	rol    $0x16,%edi
:   0x0804b290 <+256>:	mov    %ebp,0x20(%esp)
:   0x0804b294 <+260>:	add    %esi,%edi
:   0x0804b296 <+262>:	lea    -0xa83f051(%edx,%ebp,1),%edx
:   0x0804b29d <+269>:	mov    0x14(%eax),%ebp
:   0x0804b2a0 <+272>:	mov    %edx,0x24(%esp)
:   0x0804b2a4 <+276>:	mov    %esi,%edx
:   0x0804b2a6 <+278>:	xor    %ecx,%edx
:   0x0804b2a8 <+280>:	and    %edi,%edx
:   0x0804b2aa <+282>:	xor    %ecx,%edx
:   0x0804b2ac <+284>:	add    0x24(%esp),%edx
:   0x0804b2b0 <+288>:	lea    0x4787c62a(%ecx,%ebp,1),%ecx
:   0x0804b2b7 <+295>:	mov    %ebp,0x24(%esp)
:   0x0804b2bb <+299>:	mov    %ecx,0x28(%esp)
:   0x0804b2bf <+303>:	mov    0x18(%eax),%ebp
:   0x0804b2c2 <+306>:	rol    $0x7,%edx
:   0x0804b2c5 <+309>:	mov    %edi,%ecx
:   0x0804b2c7 <+311>:	add    %edi,%edx
:   0x0804b2c9 <+313>:	xor    %esi,%ecx
:   0x0804b2cb <+315>:	and    %edx,%ecx
:   0x0804b2cd <+317>:	xor    %esi,%ecx
:   0x0804b2cf <+319>:	add    0x28(%esp),%ecx
:   0x0804b2d3 <+323>:	lea    -0x57cfb9ed(%esi,%ebp,1),%esi
:   0x0804b2da <+330>:	mov    %ebp,0x28(%esp)
:   0x0804b2de <+334>:	mov    %esi,0x2c(%esp)
:   0x0804b2e2 <+338>:	mov    0x1c(%eax),%ebp
:   0x0804b2e5 <+341>:	rol    $0xc,%ecx
:   0x0804b2e8 <+344>:	mov    %edx,%esi
:   0x0804b2ea <+346>:	add    %edx,%ecx
:   0x0804b2ec <+348>:	xor    %edi,%esi
:   0x0804b2ee <+350>:	and    %ecx,%esi
:   0x0804b2f0 <+352>:	xor    %edi,%esi
:   0x0804b2f2 <+354>:	add    0x2c(%esp),%esi
:   0x0804b2f6 <+358>:	lea    -0x2b96aff(%edi,%ebp,1),%edi
:   0x0804b2fd <+365>:	mov    %ebp,0x2c(%esp)
:   0x0804b301 <+369>:	rol    $0x11,%esi
:   0x0804b304 <+372>:	mov    0x20(%eax),%ebp
:   0x0804b307 <+375>:	mov    %edi,0x30(%esp)
:   0x0804b30b <+379>:	mov    %ecx,%edi
:   0x0804b30d <+381>:	add    %ecx,%esi
:   0x0804b30f <+383>:	xor    %edx,%edi
:   0x0804b311 <+385>:	and    %esi,%edi
:   0x0804b313 <+387>:	xor    %edx,%edi
:   0x0804b315 <+389>:	add    0x30(%esp),%edi
:   0x0804b319 <+393>:	lea    0x698098d8(%edx,%ebp,1),%edx
:   0x0804b320 <+400>:	mov    %ebp,0x30(%esp)
:   0x0804b324 <+404>:	mov    %edx,0x34(%esp)
:   0x0804b328 <+408>:	mov    0x24(%eax),%ebp
:   0x0804b32b <+411>:	rol    $0x16,%edi
:   0x0804b32e <+414>:	mov    %esi,%edx
:   0x0804b330 <+416>:	add    %esi,%edi
:   0x0804b332 <+418>:	xor    %ecx,%edx
:   0x0804b334 <+420>:	and    %edi,%edx
:   0x0804b336 <+422>:	xor    %ecx,%edx
:   0x0804b338 <+424>:	add    0x34(%esp),%edx
:   0x0804b33c <+428>:	lea    -0x74bb0851(%ecx,%ebp,1),%ecx
:   0x0804b343 <+435>:	mov    %ebp,0x34(%esp)
:   0x0804b347 <+439>:	mov    %ecx,0x38(%esp)
:   0x0804b34b <+443>:	mov    0x28(%eax),%ebp
:   0x0804b34e <+446>:	rol    $0x7,%edx
:   0x0804b351 <+449>:	mov    %edi,%ecx
:   0x0804b353 <+451>:	add    %edi,%edx
:   0x0804b355 <+453>:	xor    %esi,%ecx
:   0x0804b357 <+455>:	and    %edx,%ecx
:   0x0804b359 <+457>:	xor    %esi,%ecx
:   0x0804b35b <+459>:	add    0x38(%esp),%ecx
:   0x0804b35f <+463>:	lea    -0xa44f(%esi,%ebp,1),%esi
:   0x0804b366 <+470>:	mov    %ebp,0x38(%esp)
:   0x0804b36a <+474>:	mov    %esi,0x3c(%esp)
:   0x0804b36e <+478>:	mov    0x2c(%eax),%ebp
:   0x0804b371 <+481>:	rol    $0xc,%ecx
:   0x0804b374 <+484>:	mov    %edx,%esi
:   0x0804b376 <+486>:	add    %edx,%ecx
:   0x0804b378 <+488>:	xor    %edi,%esi
:   0x0804b37a <+490>:	and    %ecx,%esi
:   0x0804b37c <+492>:	xor    %edi,%esi
:   0x0804b37e <+494>:	add    0x3c(%esp),%esi
:   0x0804b382 <+498>:	lea    -0x76a32842(%edi,%ebp,1),%edi
:   0x0804b389 <+505>:	mov    %ebp,0x3c(%esp)
:   0x0804b38d <+509>:	mov    %edi,0x40(%esp)
:   0x0804b391 <+513>:	mov    0x30(%eax),%ebp
:   0x0804b394 <+516>:	rol    $0x11,%esi
:   0x0804b397 <+519>:	mov    %ecx,%edi
:   0x0804b399 <+521>:	add    %ecx,%esi
:   0x0804b39b <+523>:	xor    %edx,%edi
:   0x0804b39d <+525>:	and    %esi,%edi
:   0x0804b39f <+527>:	xor    %edx,%edi
:   0x0804b3a1 <+529>:	add    0x40(%esp),%edi
:   0x0804b3a5 <+533>:	lea    0x6b901122(%edx,%ebp,1),%edx
:   0x0804b3ac <+540>:	mov    %ebp,0x40(%esp)
:   0x0804b3b0 <+544>:	mov    %edx,0x44(%esp)
:   0x0804b3b4 <+548>:	mov    0x34(%eax),%ebp
:   0x0804b3b7 <+551>:	rol    $0x16,%edi
:   0x0804b3ba <+554>:	mov    %esi,%edx
:   0x0804b3bc <+556>:	add    %esi,%edi
:   0x0804b3be <+558>:	xor    %ecx,%edx
:   0x0804b3c0 <+560>:	and    %edi,%edx
:   0x0804b3c2 <+562>:	xor    %ecx,%edx
:   0x0804b3c4 <+564>:	add    0x44(%esp),%edx
:   0x0804b3c8 <+568>:	lea    -0x2678e6d(%ecx,%ebp,1),%ecx
:   0x0804b3cf <+575>:	mov    %ebp,0x44(%esp)
:   0x0804b3d3 <+579>:	mov    %ecx,0x48(%esp)
:   0x0804b3d7 <+583>:	mov    0x38(%eax),%ebp
:   0x0804b3da <+586>:	rol    $0x7,%edx
:   0x0804b3dd <+589>:	mov    %edi,%ecx
:   0x0804b3df <+591>:	add    %edi,%edx
:   0x0804b3e1 <+593>:	xor    %esi,%ecx
:   0x0804b3e3 <+595>:	and    %edx,%ecx
:   0x0804b3e5 <+597>:	xor    %esi,%ecx
:   0x0804b3e7 <+599>:	add    0x48(%esp),%ecx
:   0x0804b3eb <+603>:	lea    -0x5986bc72(%esi,%ebp,1),%esi
:   0x0804b3f2 <+610>:	mov    %ebp,0x48(%esp)
:   0x0804b3f6 <+614>:	mov    %esi,0x4c(%esp)
:   0x0804b3fa <+618>:	mov    0x3c(%eax),%ebp
:   0x0804b3fd <+621>:	rol    $0xc,%ecx
:   0x0804b400 <+624>:	mov    %edx,%esi
:   0x0804b402 <+626>:	add    %edx,%ecx
:   0x0804b404 <+628>:	xor    %edi,%esi
:   0x0804b406 <+630>:	and    %ecx,%esi
:   0x0804b408 <+632>:	add    $0x40,%eax
:   0x0804b40b <+635>:	xor    %edi,%esi
:   0x0804b40d <+637>:	add    0x4c(%esp),%esi
:   0x0804b411 <+641>:	lea    0x49b40821(%edi,%ebp,1),%edi
:   0x0804b418 <+648>:	mov    %edi,0x54(%esp)
:   0x0804b41c <+652>:	rol    $0x11,%esi
:   0x0804b41f <+655>:	mov    %ecx,%edi
:   0x0804b421 <+657>:	add    %ecx,%esi
:   0x0804b423 <+659>:	xor    %edx,%edi
:   0x0804b425 <+661>:	and    %esi,%edi
:   0x0804b427 <+663>:	mov    %ebp,0x4c(%esp)
:   0x0804b42b <+667>:	mov    0x14(%esp),%ebp
:   0x0804b42f <+671>:	xor    %edx,%edi
:   0x0804b431 <+673>:	add    0x54(%esp),%edi
:   0x0804b435 <+677>:	rol    $0x16,%edi
:   0x0804b438 <+680>:	add    %esi,%edi
:   0x0804b43a <+682>:	lea    -0x9e1da9e(%ebp,%edx,1),%edx
:   0x0804b441 <+689>:	mov    %edx,0x54(%esp)
:   0x0804b445 <+693>:	mov    %edi,%edx
:   0x0804b447 <+695>:	mov    0x28(%esp),%ebp
:   0x0804b44b <+699>:	xor    %esi,%edx
:   0x0804b44d <+701>:	and    %ecx,%edx
:   0x0804b44f <+703>:	xor    %esi,%edx
:   0x0804b451 <+705>:	add    0x54(%esp),%edx
:   0x0804b455 <+709>:	rol    $0x5,%edx
:   0x0804b458 <+712>:	lea    -0x3fbf4cc0(%ebp,%ecx,1),%ecx
:   0x0804b45f <+719>:	add    %edi,%edx
:   0x0804b461 <+721>:	mov    %ecx,0x54(%esp)
:   0x0804b465 <+725>:	mov    %edx,%ecx
:   0x0804b467 <+727>:	mov    0x3c(%esp),%ebp
:   0x0804b46b <+731>:	xor    %edi,%ecx
:   0x0804b46d <+733>:	and    %esi,%ecx
:   0x0804b46f <+735>:	xor    %edi,%ecx
:   0x0804b471 <+737>:	add    0x54(%esp),%ecx
:   0x0804b475 <+741>:	rol    $0x9,%ecx
:   0x0804b478 <+744>:	lea    0x265e5a51(%ebp,%esi,1),%esi
:   0x0804b47f <+751>:	add    %edx,%ecx
:   0x0804b481 <+753>:	mov    %esi,0x54(%esp)
:   0x0804b485 <+757>:	mov    %ecx,%esi
:   0x0804b487 <+759>:	mov    0x10(%esp),%ebp
:   0x0804b48b <+763>:	xor    %edx,%esi
:   0x0804b48d <+765>:	and    %edi,%esi
:   0x0804b48f <+767>:	xor    %edx,%esi
:   0x0804b491 <+769>:	add    0x54(%esp),%esi
:   0x0804b495 <+773>:	rol    $0xe,%esi
:   0x0804b498 <+776>:	lea    -0x16493856(%ebp,%edi,1),%edi
:   0x0804b49f <+783>:	add    %ecx,%esi
:   0x0804b4a1 <+785>:	mov    %edi,0x54(%esp)
:   0x0804b4a5 <+789>:	mov    %esi,%edi
:   0x0804b4a7 <+791>:	mov    0x24(%esp),%ebp
:   0x0804b4ab <+795>:	xor    %ecx,%edi
:   0x0804b4ad <+797>:	and    %edx,%edi
:   0x0804b4af <+799>:	xor    %ecx,%edi
:   0x0804b4b1 <+801>:	add    0x54(%esp),%edi
:   0x0804b4b5 <+805>:	rol    $0x14,%edi
:   0x0804b4b8 <+808>:	lea    -0x29d0efa3(%ebp,%edx,1),%edx
:   0x0804b4bf <+815>:	add    %esi,%edi
:   0x0804b4c1 <+817>:	mov    %edx,0x54(%esp)
:   0x0804b4c5 <+821>:	mov    %edi,%edx
:   0x0804b4c7 <+823>:	mov    0x38(%esp),%ebp
:   0x0804b4cb <+827>:	xor    %esi,%edx
:   0x0804b4cd <+829>:	and    %ecx,%edx
:   0x0804b4cf <+831>:	xor    %esi,%edx
:   0x0804b4d1 <+833>:	add    0x54(%esp),%edx
:   0x0804b4d5 <+837>:	rol    $0x5,%edx
:   0x0804b4d8 <+840>:	lea    0x2441453(%ebp,%ecx,1),%ecx
:   0x0804b4df <+847>:	add    %edi,%edx
:   0x0804b4e1 <+849>:	mov    %ecx,0x54(%esp)
:   0x0804b4e5 <+853>:	mov    %edx,%ecx
:   0x0804b4e7 <+855>:	mov    0x4c(%esp),%ebp
:   0x0804b4eb <+859>:	xor    %edi,%ecx
:   0x0804b4ed <+861>:	and    %esi,%ecx
:   0x0804b4ef <+863>:	xor    %edi,%ecx
:   0x0804b4f1 <+865>:	add    0x54(%esp),%ecx
:   0x0804b4f5 <+869>:	rol    $0x9,%ecx
:   0x0804b4f8 <+872>:	lea    -0x275e197f(%ebp,%esi,1),%esi
:   0x0804b4ff <+879>:	add    %edx,%ecx
:   0x0804b501 <+881>:	mov    %esi,0x54(%esp)
:   0x0804b505 <+885>:	mov    %ecx,%esi
:   0x0804b507 <+887>:	mov    0x20(%esp),%ebp
:   0x0804b50b <+891>:	xor    %edx,%esi
:   0x0804b50d <+893>:	and    %edi,%esi
:   0x0804b50f <+895>:	xor    %edx,%esi
:   0x0804b511 <+897>:	add    0x54(%esp),%esi
:   0x0804b515 <+901>:	rol    $0xe,%esi
:   0x0804b518 <+904>:	lea    -0x182c0438(%ebp,%edi,1),%edi
:   0x0804b51f <+911>:	add    %ecx,%esi
:   0x0804b521 <+913>:	mov    %edi,0x54(%esp)
:   0x0804b525 <+917>:	mov    %esi,%edi
:   0x0804b527 <+919>:	mov    0x34(%esp),%ebp
:   0x0804b52b <+923>:	xor    %ecx,%edi
:   0x0804b52d <+925>:	and    %edx,%edi
:   0x0804b52f <+927>:	xor    %ecx,%edi
:   0x0804b531 <+929>:	add    0x54(%esp),%edi
:   0x0804b535 <+933>:	rol    $0x14,%edi
:   0x0804b538 <+936>:	lea    0x21e1cde6(%ebp,%edx,1),%edx
:   0x0804b53f <+943>:	add    %esi,%edi
:   0x0804b541 <+945>:	mov    %edx,0x54(%esp)
:   0x0804b545 <+949>:	mov    %edi,%edx
:   0x0804b547 <+951>:	mov    0x48(%esp),%ebp
:   0x0804b54b <+955>:	xor    %esi,%edx
:   0x0804b54d <+957>:	and    %ecx,%edx
:   0x0804b54f <+959>:	xor    %esi,%edx
:   0x0804b551 <+961>:	add    0x54(%esp),%edx
:   0x0804b555 <+965>:	rol    $0x5,%edx
:   0x0804b558 <+968>:	lea    -0x3cc8f82a(%ebp,%ecx,1),%ecx
:   0x0804b55f <+975>:	add    %edi,%edx
:   0x0804b561 <+977>:	mov    %ecx,0x54(%esp)
:   0x0804b565 <+981>:	mov    %edx,%ecx
:   0x0804b567 <+983>:	mov    0x1c(%esp),%ebp
:   0x0804b56b <+987>:	xor    %edi,%ecx
:   0x0804b56d <+989>:	and    %esi,%ecx
:   0x0804b56f <+991>:	xor    %edi,%ecx
:   0x0804b571 <+993>:	add    0x54(%esp),%ecx
:   0x0804b575 <+997>:	rol    $0x9,%ecx
:   0x0804b578 <+1000>:	lea    -0xb2af279(%ebp,%esi,1),%esi
:   0x0804b57f <+1007>:	add    %edx,%ecx
:   0x0804b581 <+1009>:	mov    %esi,0x54(%esp)
:   0x0804b585 <+1013>:	mov    %ecx,%esi
:   0x0804b587 <+1015>:	mov    0x30(%esp),%ebp
:   0x0804b58b <+1019>:	xor    %edx,%esi
:   0x0804b58d <+1021>:	and    %edi,%esi
:   0x0804b58f <+1023>:	xor    %edx,%esi
:   0x0804b591 <+1025>:	add    0x54(%esp),%esi
:   0x0804b595 <+1029>:	rol    $0xe,%esi
:   0x0804b598 <+1032>:	lea    0x455a14ed(%ebp,%edi,1),%edi
:   0x0804b59f <+1039>:	add    %ecx,%esi
:   0x0804b5a1 <+1041>:	mov    %edi,0x54(%esp)
:   0x0804b5a5 <+1045>:	mov    %esi,%edi
:   0x0804b5a7 <+1047>:	mov    0x44(%esp),%ebp
:   0x0804b5ab <+1051>:	xor    %ecx,%edi
:   0x0804b5ad <+1053>:	and    %edx,%edi
:   0x0804b5af <+1055>:	xor    %ecx,%edi
:   0x0804b5b1 <+1057>:	add    0x54(%esp),%edi
:   0x0804b5b5 <+1061>:	rol    $0x14,%edi
:   0x0804b5b8 <+1064>:	lea    -0x561c16fb(%ebp,%edx,1),%edx
:   0x0804b5bf <+1071>:	add    %esi,%edi
:   0x0804b5c1 <+1073>:	mov    %edx,0x54(%esp)
:   0x0804b5c5 <+1077>:	mov    %edi,%edx
:   0x0804b5c7 <+1079>:	mov    0x18(%esp),%ebp
:   0x0804b5cb <+1083>:	xor    %esi,%edx
:   0x0804b5cd <+1085>:	and    %ecx,%edx
:   0x0804b5cf <+1087>:	xor    %esi,%edx
:   0x0804b5d1 <+1089>:	add    0x54(%esp),%edx
:   0x0804b5d5 <+1093>:	rol    $0x5,%edx
:   0x0804b5d8 <+1096>:	lea    -0x3105c08(%ebp,%ecx,1),%ecx
:   0x0804b5df <+1103>:	add    %edi,%edx
:   0x0804b5e1 <+1105>:	mov    %ecx,0x54(%esp)
:   0x0804b5e5 <+1109>:	mov    %edx,%ecx
:=> 0x0804b5e7 <+1111>:	mov    0x2c(%esp),%ebp
:   0x0804b5eb <+1115>:	xor    %edi,%ecx
:   0x0804b5ed <+1117>:	and    %esi,%ecx
:   0x0804b5ef <+1119>:	xor    %edi,%ecx
:   0x0804b5f1 <+1121>:	add    0x54(%esp),%ecx
:   0x0804b5f5 <+1125>:	rol    $0x9,%ecx
:   0x0804b5f8 <+1128>:	lea    0x676f02d9(%ebp,%esi,1),%esi
:   0x0804b5ff <+1135>:	add    %edx,%ecx
:   0x0804b601 <+1137>:	mov    %esi,0x54(%esp)
:   0x0804b605 <+1141>:	mov    %ecx,%esi
:   0x0804b607 <+1143>:	xor    %edx,%esi
:   0x0804b609 <+1145>:	and    %edi,%esi
:   0x0804b60b <+1147>:	xor    %edx,%esi
:   0x0804b60d <+1149>:	add    0x54(%esp),%esi
:   0x0804b611 <+1153>:	rol    $0xe,%esi
:   0x0804b614 <+1156>:	add    %ecx,%esi
:   0x0804b616 <+1158>:	mov    %esi,%ebp
:   0x0804b618 <+1160>:	xor    %ecx,%ebp
:   0x0804b61a <+1162>:	mov    %ebp,0x54(%esp)
:   0x0804b61e <+1166>:	mov    0x40(%esp),%ebp
:   0x0804b622 <+1170>:	lea    -0x72d5b376(%ebp,%edi,1),%edi
:   0x0804b629 <+1177>:	mov    0x24(%esp),%ebp
:   0x0804b62d <+1181>:	mov    %edi,(%esp)
:   0x0804b630 <+1184>:	mov    0x54(%esp),%edi
:   0x0804b634 <+1188>:	and    %edx,%edi
:   0x0804b636 <+1190>:	xor    %ecx,%edi
:   0x0804b638 <+1192>:	add    (%esp),%edi
:   0x0804b63b <+1195>:	rol    $0x14,%edi
:   0x0804b63e <+1198>:	lea    -0x5c6be(%ebp,%edx,1),%edx
:   0x0804b645 <+1205>:	add    %esi,%edi
:   0x0804b647 <+1207>:	mov    0x54(%esp),%ebp
:   0x0804b64b <+1211>:	xor    %edi,%ebp
:   0x0804b64d <+1213>:	add    %ebp,%edx
:   0x0804b64f <+1215>:	mov    0x30(%esp),%ebp
:   0x0804b653 <+1219>:	rol    $0x4,%edx
:   0x0804b656 <+1222>:	add    %edi,%edx
:   0x0804b658 <+1224>:	lea    -0x788e097f(%ebp,%ecx,1),%ecx
:   0x0804b65f <+1231>:	mov    0x3c(%esp),%ebp
:   0x0804b663 <+1235>:	mov    %ecx,0x54(%esp)
:   0x0804b667 <+1239>:	mov    %edi,%ecx
:   0x0804b669 <+1241>:	xor    %esi,%ecx
:   0x0804b66b <+1243>:	xor    %edx,%ecx
:   0x0804b66d <+1245>:	add    0x54(%esp),%ecx
:   0x0804b671 <+1249>:	lea    0x6d9d6122(%ebp,%esi,1),%esi
:   0x0804b678 <+1256>:	mov    0x48(%esp),%ebp
:   0x0804b67c <+1260>:	mov    %esi,0x54(%esp)
:   0x0804b680 <+1264>:	mov    %edx,%esi
:   0x0804b682 <+1266>:	rol    $0xb,%ecx
:   0x0804b685 <+1269>:	xor    %edi,%esi
:   0x0804b687 <+1271>:	add    %edx,%ecx
:   0x0804b689 <+1273>:	lea    -0x21ac7f4(%ebp,%edi,1),%edi
:   0x0804b690 <+1280>:	mov    0x14(%esp),%ebp
:   0x0804b694 <+1284>:	xor    %ecx,%esi
:   0x0804b696 <+1286>:	add    0x54(%esp),%esi
:   0x0804b69a <+1290>:	rol    $0x10,%esi
:   0x0804b69d <+1293>:	mov    %edi,0x54(%esp)
:   0x0804b6a1 <+1297>:	mov    %ecx,%edi
:   0x0804b6a3 <+1299>:	add    %ecx,%esi
:   0x0804b6a5 <+1301>:	xor    %edx,%edi
:   0x0804b6a7 <+1303>:	lea    -0x5b4115bc(%ebp,%edx,1),%edx
:   0x0804b6ae <+1310>:	xor    %esi,%edi
:   0x0804b6b0 <+1312>:	mov    0x20(%esp),%ebp
:   0x0804b6b4 <+1316>:	add    0x54(%esp),%edi
:   0x0804b6b8 <+1320>:	mov    %edx,0x54(%esp)
:   0x0804b6bc <+1324>:	rol    $0x17,%edi
:   0x0804b6bf <+1327>:	mov    %esi,%edx
:   0x0804b6c1 <+1329>:	add    %esi,%edi
:   0x0804b6c3 <+1331>:	xor    %ecx,%edx
:   0x0804b6c5 <+1333>:	xor    %edi,%edx
:   0x0804b6c7 <+1335>:	add    0x54(%esp),%edx
:   0x0804b6cb <+1339>:	lea    0x4bdecfa9(%ebp,%ecx,1),%ecx
:   0x0804b6d2 <+1346>:	mov    %ecx,0x54(%esp)
:   0x0804b6d6 <+1350>:	rol    $0x4,%edx
:   0x0804b6d9 <+1353>:	mov    %edi,%ecx
:   0x0804b6db <+1355>:	add    %edi,%edx
:   0x0804b6dd <+1357>:	xor    %esi,%ecx
:   0x0804b6df <+1359>:	xor    %edx,%ecx
:   0x0804b6e1 <+1361>:	mov    0x54(%esp),%ebp
:   0x0804b6e5 <+1365>:	add    %ecx,%ebp
:   0x0804b6e7 <+1367>:	mov    0x2c(%esp),%ecx
:   0x0804b6eb <+1371>:	rol    $0xb,%ebp
:   0x0804b6ee <+1374>:	add    %edx,%ebp
:   0x0804b6f0 <+1376>:	lea    -0x944b4a0(%ecx,%esi,1),%esi
:   0x0804b6f7 <+1383>:	mov    %edx,%ecx
:   0x0804b6f9 <+1385>:	xor    %edi,%ecx
:   0x0804b6fb <+1387>:	xor    %ebp,%ecx
:   0x0804b6fd <+1389>:	add    %ecx,%esi
:   0x0804b6ff <+1391>:	mov    0x38(%esp),%ecx
:   0x0804b703 <+1395>:	rol    $0x10,%esi
:   0x0804b706 <+1398>:	add    %ebp,%esi
:   0x0804b708 <+1400>:	lea    -0x41404390(%ecx,%edi,1),%edi
:   0x0804b70f <+1407>:	mov    %ebp,%ecx
:   0x0804b711 <+1409>:	xor    %edx,%ecx
:   0x0804b713 <+1411>:	xor    %esi,%ecx
:   0x0804b715 <+1413>:	add    %edi,%ecx
:   0x0804b717 <+1415>:	mov    0x44(%esp),%edi
:   0x0804b71b <+1419>:	rol    $0x17,%ecx
:   0x0804b71e <+1422>:	add    %esi,%ecx
:   0x0804b720 <+1424>:	lea    0x289b7ec6(%edi,%edx,1),%edx
:   0x0804b727 <+1431>:	mov    %edx,0x54(%esp)
:   0x0804b72b <+1435>:	mov    %esi,%edx
:   0x0804b72d <+1437>:	mov    0x54(%esp),%edi
:   0x0804b731 <+1441>:	xor    %ebp,%edx
:   0x0804b733 <+1443>:	xor    %ecx,%edx
:   0x0804b735 <+1445>:	add    %edx,%edi
:   0x0804b737 <+1447>:	mov    0x10(%esp),%edx
:   0x0804b73b <+1451>:	rol    $0x4,%edi
:   0x0804b73e <+1454>:	add    %ecx,%edi
:   0x0804b740 <+1456>:	lea    -0x155ed806(%edx,%ebp,1),%ebp
:   0x0804b747 <+1463>:	mov    %ecx,%edx
:   0x0804b749 <+1465>:	xor    %esi,%edx
:   0x0804b74b <+1467>:	xor    %edi,%edx
:   0x0804b74d <+1469>:	add    %edx,%ebp
:   0x0804b74f <+1471>:	mov    0x1c(%esp),%edx
:   0x0804b753 <+1475>:	rol    $0xb,%ebp
:   0x0804b756 <+1478>:	add    %edi,%ebp
:   0x0804b758 <+1480>:	lea    -0x2b10cf7b(%edx,%esi,1),%esi
:   0x0804b75f <+1487>:	mov    %edi,%edx
:   0x0804b761 <+1489>:	xor    %ecx,%edx
:   0x0804b763 <+1491>:	xor    %ebp,%edx
:   0x0804b765 <+1493>:	add    %esi,%edx
:   0x0804b767 <+1495>:	mov    0x28(%esp),%esi
:   0x0804b76b <+1499>:	rol    $0x10,%edx
:   0x0804b76e <+1502>:	add    %ebp,%edx
:   0x0804b770 <+1504>:	lea    0x4881d05(%esi,%ecx,1),%ecx
:   0x0804b777 <+1511>:	mov    %ecx,0x54(%esp)
:   0x0804b77b <+1515>:	mov    %ebp,%ecx
:   0x0804b77d <+1517>:	mov    0x54(%esp),%esi
:   0x0804b781 <+1521>:	xor    %edi,%ecx
:   0x0804b783 <+1523>:	xor    %edx,%ecx
:   0x0804b785 <+1525>:	add    %ecx,%esi
:   0x0804b787 <+1527>:	mov    0x34(%esp),%ecx
:   0x0804b78b <+1531>:	rol    $0x17,%esi
:   0x0804b78e <+1534>:	add    %edx,%esi
:   0x0804b790 <+1536>:	lea    -0x262b2fc7(%ecx,%edi,1),%edi
:   0x0804b797 <+1543>:	mov    %edx,%ecx
:   0x0804b799 <+1545>:	xor    %ebp,%ecx
:   0x0804b79b <+1547>:	xor    %esi,%ecx
:   0x0804b79d <+1549>:	add    %ecx,%edi
:   0x0804b79f <+1551>:	mov    0x40(%esp),%ecx
:   0x0804b7a3 <+1555>:	rol    $0x4,%edi
:   0x0804b7a6 <+1558>:	add    %esi,%edi
:   0x0804b7a8 <+1560>:	lea    -0x1924661b(%ecx,%ebp,1),%ebp
:   0x0804b7af <+1567>:	mov    %esi,%ecx
:   0x0804b7b1 <+1569>:	xor    %edx,%ecx
:   0x0804b7b3 <+1571>:	xor    %edi,%ecx
:   0x0804b7b5 <+1573>:	add    %ebp,%ecx
:   0x0804b7b7 <+1575>:	mov    0x4c(%esp),%ebp
:   0x0804b7bb <+1579>:	rol    $0xb,%ecx
:   0x0804b7be <+1582>:	add    %edi,%ecx
:   0x0804b7c0 <+1584>:	lea    0x1fa27cf8(%ebp,%edx,1),%edx
:   0x0804b7c7 <+1591>:	mov    %edx,0x54(%esp)
:   0x0804b7cb <+1595>:	mov    %edi,%edx
:   0x0804b7cd <+1597>:	mov    0x54(%esp),%ebp
:   0x0804b7d1 <+1601>:	xor    %esi,%edx
:   0x0804b7d3 <+1603>:	xor    %ecx,%edx
:   0x0804b7d5 <+1605>:	add    %edx,%ebp
:   0x0804b7d7 <+1607>:	mov    0x18(%esp),%edx
:   0x0804b7db <+1611>:	rol    $0x10,%ebp
:   0x0804b7de <+1614>:	add    %ecx,%ebp
:   0x0804b7e0 <+1616>:	lea    -0x3b53a99b(%edx,%esi,1),%esi
:   0x0804b7e7 <+1623>:	mov    %ecx,%edx
:   0x0804b7e9 <+1625>:	xor    %edi,%edx
:   0x0804b7eb <+1627>:	xor    %ebp,%edx
:   0x0804b7ed <+1629>:	add    %edx,%esi
:   0x0804b7ef <+1631>:	mov    0x10(%esp),%edx
:   0x0804b7f3 <+1635>:	rol    $0x17,%esi
:   0x0804b7f6 <+1638>:	add    %ebp,%esi
:   0x0804b7f8 <+1640>:	lea    -0xbd6ddbc(%edx,%edi,1),%edi
:   0x0804b7ff <+1647>:	mov    %ecx,%edx
:   0x0804b801 <+1649>:	not    %edx
:   0x0804b803 <+1651>:	or     %esi,%edx
:   0x0804b805 <+1653>:	xor    %ebp,%edx
:   0x0804b807 <+1655>:	add    %edi,%edx
:   0x0804b809 <+1657>:	mov    0x2c(%esp),%edi
:   0x0804b80d <+1661>:	rol    $0x6,%edx
:   0x0804b810 <+1664>:	add    %esi,%edx
:   0x0804b812 <+1666>:	lea    0x432aff97(%edi,%ecx,1),%ecx
:   0x0804b819 <+1673>:	mov    0x48(%esp),%edi
:   0x0804b81d <+1677>:	mov    %ecx,0x10(%esp)
:   0x0804b821 <+1681>:	mov    %ebp,%ecx
:   0x0804b823 <+1683>:	not    %ecx
:   0x0804b825 <+1685>:	or     %edx,%ecx
:   0x0804b827 <+1687>:	xor    %esi,%ecx
:   0x0804b829 <+1689>:	add    0x10(%esp),%ecx
:   0x0804b82d <+1693>:	lea    -0x546bdc59(%edi,%ebp,1),%ebp
:   0x0804b834 <+1700>:	mov    %esi,%edi
:   0x0804b836 <+1702>:	rol    $0xa,%ecx
:   0x0804b839 <+1705>:	not    %edi
:   0x0804b83b <+1707>:	add    %edx,%ecx
:   0x0804b83d <+1709>:	or     %ecx,%edi
:   0x0804b83f <+1711>:	xor    %edx,%edi
:   0x0804b841 <+1713>:	add    %ebp,%edi
:   0x0804b843 <+1715>:	mov    0x24(%esp),%ebp
:   0x0804b847 <+1719>:	rol    $0xf,%edi
:   0x0804b84a <+1722>:	add    %ecx,%edi
:   0x0804b84c <+1724>:	lea    -0x36c5fc7(%ebp,%esi,1),%esi
:   0x0804b853 <+1731>:	mov    0x40(%esp),%ebp
:   0x0804b857 <+1735>:	mov    %esi,0x10(%esp)
:   0x0804b85b <+1739>:	mov    %edx,%esi
:   0x0804b85d <+1741>:	not    %esi
:   0x0804b85f <+1743>:	or     %edi,%esi
:   0x0804b861 <+1745>:	xor    %ecx,%esi
:   0x0804b863 <+1747>:	add    0x10(%esp),%esi
:   0x0804b867 <+1751>:	lea    0x655b59c3(%ebp,%edx,1),%edx
:   0x0804b86e <+1758>:	mov    %edx,0x10(%esp)
:   0x0804b872 <+1762>:	rol    $0x15,%esi
:   0x0804b875 <+1765>:	mov    %ecx,%edx
:   0x0804b877 <+1767>:	add    %edi,%esi
:   0x0804b879 <+1769>:	not    %edx
:   0x0804b87b <+1771>:	or     %esi,%edx
:   0x0804b87d <+1773>:	mov    0x10(%esp),%ebp
:   0x0804b881 <+1777>:	xor    %edi,%edx
:   0x0804b883 <+1779>:	add    %edx,%ebp
:   0x0804b885 <+1781>:	mov    0x1c(%esp),%edx
:   0x0804b889 <+1785>:	rol    $0x6,%ebp
:   0x0804b88c <+1788>:	add    %esi,%ebp
:   0x0804b88e <+1790>:	lea    -0x70f3336e(%edx,%ecx,1),%ecx
:   0x0804b895 <+1797>:	mov    %edi,%edx
:   0x0804b897 <+1799>:	not    %edx
:   0x0804b899 <+1801>:	or     %ebp,%edx
:   0x0804b89b <+1803>:	xor    %esi,%edx
:   0x0804b89d <+1805>:	add    %edx,%ecx
:   0x0804b89f <+1807>:	mov    0x38(%esp),%edx
:   0x0804b8a3 <+1811>:	rol    $0xa,%ecx
:   0x0804b8a6 <+1814>:	add    %ebp,%ecx
:   0x0804b8a8 <+1816>:	lea    -0x100b83(%edx,%edi,1),%edi
:   0x0804b8af <+1823>:	mov    %esi,%edx
:   0x0804b8b1 <+1825>:	not    %edx
:   0x0804b8b3 <+1827>:	or     %ecx,%edx
:   0x0804b8b5 <+1829>:	xor    %ebp,%edx
:   0x0804b8b7 <+1831>:	add    %edx,%edi
:   0x0804b8b9 <+1833>:	mov    0x14(%esp),%edx
:   0x0804b8bd <+1837>:	rol    $0xf,%edi
:   0x0804b8c0 <+1840>:	add    %ecx,%edi
:   0x0804b8c2 <+1842>:	lea    -0x7a7ba22f(%edx,%esi,1),%esi
:   0x0804b8c9 <+1849>:	mov    %ebp,%edx
:   0x0804b8cb <+1851>:	not    %edx
:   0x0804b8cd <+1853>:	or     %edi,%edx
:   0x0804b8cf <+1855>:	xor    %ecx,%edx
:   0x0804b8d1 <+1857>:	add    %esi,%edx
:   0x0804b8d3 <+1859>:	mov    0x30(%esp),%esi
:   0x0804b8d7 <+1863>:	rol    $0x15,%edx
:   0x0804b8da <+1866>:	add    %edi,%edx
:   0x0804b8dc <+1868>:	lea    0x6fa87e4f(%esi,%ebp,1),%ebp
:   0x0804b8e3 <+1875>:	mov    %ecx,%esi
:   0x0804b8e5 <+1877>:	not    %esi
:   0x0804b8e7 <+1879>:	or     %edx,%esi
:   0x0804b8e9 <+1881>:	xor    %edi,%esi
:   0x0804b8eb <+1883>:	add    %ebp,%esi
:   0x0804b8ed <+1885>:	mov    0x4c(%esp),%ebp
:   0x0804b8f1 <+1889>:	rol    $0x6,%esi
:   0x0804b8f4 <+1892>:	add    %edx,%esi
:   0x0804b8f6 <+1894>:	lea    -0x1d31920(%ebp,%ecx,1),%ecx
:   0x0804b8fd <+1901>:	mov    0x28(%esp),%ebp
:   0x0804b901 <+1905>:	mov    %ecx,0x10(%esp)
:   0x0804b905 <+1909>:	mov    %edi,%ecx
:   0x0804b907 <+1911>:	not    %ecx
:   0x0804b909 <+1913>:	or     %esi,%ecx
:   0x0804b90b <+1915>:	xor    %edx,%ecx
:   0x0804b90d <+1917>:	add    0x10(%esp),%ecx
:   0x0804b911 <+1921>:	lea    -0x5cfebcec(%ebp,%edi,1),%edi
:   0x0804b918 <+1928>:	mov    0x44(%esp),%ebp
:   0x0804b91c <+1932>:	mov    %edi,0x10(%esp)
:   0x0804b920 <+1936>:	mov    %edx,%edi
:   0x0804b922 <+1938>:	rol    $0xa,%ecx
:   0x0804b925 <+1941>:	not    %edi
:   0x0804b927 <+1943>:	add    %esi,%ecx
:   0x0804b929 <+1945>:	or     %ecx,%edi
:   0x0804b92b <+1947>:	lea    0x4e0811a1(%ebp,%edx,1),%edx
:   0x0804b932 <+1954>:	xor    %esi,%edi
:   0x0804b934 <+1956>:	add    0x10(%esp),%edi
:   0x0804b938 <+1960>:	mov    0x20(%esp),%ebp
:   0x0804b93c <+1964>:	mov    %edx,0x10(%esp)
:   0x0804b940 <+1968>:	rol    $0xf,%edi
:   0x0804b943 <+1971>:	mov    %esi,%edx
:   0x0804b945 <+1973>:	add    %ecx,%edi
:   0x0804b947 <+1975>:	not    %edx
:   0x0804b949 <+1977>:	or     %edi,%edx
:   0x0804b94b <+1979>:	xor    %ecx,%edx
:   0x0804b94d <+1981>:	add    0x10(%esp),%edx
:   0x0804b951 <+1985>:	rol    $0x15,%edx
:   0x0804b954 <+1988>:	lea    -0x8ac817e(%ebp,%esi,1),%esi
:   0x0804b95b <+1995>:	mov    0x3c(%esp),%ebp
:   0x0804b95f <+1999>:	mov    %esi,0x10(%esp)
:   0x0804b963 <+2003>:	mov    %ecx,%esi
:   0x0804b965 <+2005>:	add    %edi,%edx
:   0x0804b967 <+2007>:	not    %esi
:   0x0804b969 <+2009>:	or     %edx,%esi
:   0x0804b96b <+2011>:	xor    %edi,%esi
:   0x0804b96d <+2013>:	add    0x10(%esp),%esi
:   0x0804b971 <+2017>:	lea    -0x42c50dcb(%ebp,%ecx,1),%ecx
:   0x0804b978 <+2024>:	mov    %ecx,0x10(%esp)
:   0x0804b97c <+2028>:	rol    $0x6,%esi
:   0x0804b97f <+2031>:	mov    %edi,%ecx
:   0x0804b981 <+2033>:	mov    0x18(%esp),%ebp
:   0x0804b985 <+2037>:	add    %edx,%esi
:   0x0804b987 <+2039>:	not    %ecx
:   0x0804b989 <+2041>:	add    %esi,0x50(%esp)
:   0x0804b98d <+2045>:	or     %esi,%ecx
:   0x0804b98f <+2047>:	xor    %edx,%ecx
:   0x0804b991 <+2049>:	add    0x10(%esp),%ecx
:   0x0804b995 <+2053>:	lea    0x2ad7d2bb(%ebp,%edi,1),%edi
:   0x0804b99c <+2060>:	mov    0x34(%esp),%ebp
:   0x0804b9a0 <+2064>:	mov    %edi,0x10(%esp)
:   0x0804b9a4 <+2068>:	mov    %edx,%edi
:   0x0804b9a6 <+2070>:	rol    $0xa,%ecx
:   0x0804b9a9 <+2073>:	not    %edi
:   0x0804b9ab <+2075>:	add    %esi,%ecx
:   0x0804b9ad <+2077>:	add    %ecx,0xc(%esp)
:   0x0804b9b1 <+2081>:	or     %ecx,%edi
:   0x0804b9b3 <+2083>:	lea    -0x14792c6f(%ebp,%edx,1),%edx
:   0x0804b9ba <+2090>:	xor    %esi,%edi
:   0x0804b9bc <+2092>:	add    0x10(%esp),%edi
:   0x0804b9c0 <+2096>:	rol    $0xf,%edi
:   0x0804b9c3 <+2099>:	mov    %edx,0x10(%esp)
:   0x0804b9c7 <+2103>:	mov    %esi,%edx
:   0x0804b9c9 <+2105>:	add    %ecx,%edi
:   0x0804b9cb <+2107>:	not    %edx
:   0x0804b9cd <+2109>:	add    %edi,0x8(%esp)
:   0x0804b9d1 <+2113>:	or     %edi,%edx
:   0x0804b9d3 <+2115>:	xor    %ecx,%edx
:   0x0804b9d5 <+2117>:	add    0x10(%esp),%edx
:   0x0804b9d9 <+2121>:	rol    $0x15,%edx
:   0x0804b9dc <+2124>:	add    %edi,%edx
:   0x0804b9de <+2126>:	add    %edx,0x4(%esp)
:   0x0804b9e2 <+2130>:	cmp    %eax,0x58(%esp)
:   0x0804b9e6 <+2134>:	ja     0x804b1f8 <md5_process_block+104>
:   0x0804b9ec <+2140>:	mov    0x74(%esp),%eax
:   0x0804b9f0 <+2144>:	mov    0x8(%esp),%esi
:   0x0804b9f4 <+2148>:	mov    0xc(%esp),%edi
:   0x0804b9f8 <+2152>:	mov    0x50(%esp),%edx
:   0x0804b9fc <+2156>:	mov    0x4(%esp),%ecx
:   0x0804ba00 <+2160>:	mov    %edx,(%eax)
:   0x0804ba02 <+2162>:	mov    %ecx,0x4(%eax)
:   0x0804ba05 <+2165>:	mov    %esi,0x8(%eax)
:   0x0804ba08 <+2168>:	mov    %edi,0xc(%eax)
:   0x0804ba0b <+2171>:	lea    0x5c(%esp),%esp
:   0x0804ba0f <+2175>:	pop    %esi
:   0x0804ba10 <+2176>:	pop    %edi
:   0x0804ba11 <+2177>:	pop    %ebp
:   0x0804ba12 <+2178>:	ret    
:End of assembler dump.
build_ids:
:1a2a693f2bd59ac5e2d18b77bd1e84415cba0b43
:5daecd6904476befcc60901b5b597dbc0dac0f40
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/root/2
comment:
:abrt testing,
:please disregard
core_backtrace:
:1a2a693f2bd59ac5e2d18b77bd1e84415cba0b43 0x35e7 - /usr/bin/md5sum -
:1a2a693f2bd59ac5e2d18b77bd1e84415cba0b43 0x3dd8 - /usr/bin/md5sum -
:1a2a693f2bd59ac5e2d18b77bd1e84415cba0b43 0x2093 - /usr/bin/md5sum -
:1a2a693f2bd59ac5e2d18b77bd1e84415cba0b43 0x1659 - /usr/bin/md5sum -
:5daecd6904476befcc60901b5b597dbc0dac0f40 0x196b3 __libc_start_main /lib/libc-2.14.90.so -
:1a2a693f2bd59ac5e2d18b77bd1e84415cba0b43 0x1f99 - /usr/bin/md5sum -
dso_list:
:/usr/bin/md5sum coreutils-8.12-7.fc16.i686 (Fedora Project) 1336989308
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1339498668
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1339498668
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.i686 (Fedora Project) 1339498673
environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1676
:HOSTNAME=mammoth
:GLADE_PIXMAP_PATH=:
:GPG_AGENT_INFO=/root/.gnupg/S.gpg-agent:1692:1
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=0620eccf8090b23c0305df5c0000000c-1351691255.999045-625271587
:HISTSIZE=1000
:CVSROOT=:ext:dvlasenk@cvs.fedora.redhat.com:/cvs/extras
:WINDOWID=18874372
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-wTypCd
:QTINC=/usr/lib/qt-3.3/include
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-UtSCOWUT1657/agent.1657
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1696,unix/unix:/tmp/.ICE-unix/1696
:PAGER=most
:XDG_CONFIG_DIRS=/etc/xdg
:MC_TMPDIR=/tmp/mc-root
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/root
:PATH=/bin:/root/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/qt-3.3/bin:/bin:/root/bin:/usr/local/bin:/usr/bin:/bin
:PWD=/home/srcdevel/abrt/abrt
:EDITOR=mcedit
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1653
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=5
:HOME=/root
:XDG_SEAT=seat0
:LOGNAME=root
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:VISUAL=mcedit
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-whyshb73Sz,guid=325d2ef4e89a87b7dc6d4c640000001b
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/root
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-root-IxQOdv/database
:COLORTERM=Terminal
:_=/usr/bin/md5sum
event_log:
:2012-10-31-15:19:56> Analyzing coredump 'coredump'
:2012-10-31-15:19:57  All debuginfo files are available
:2012-10-31-15:19:57  Generating backtrace
:2012-10-31-15:19:57  Backtrace is generated and saved, 32171 bytes
:2012-10-31-15:20:03  Searching for updates
:2012-10-31-15:20:04  No updates for this package found
:2012-10-31-15:20:43> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-10-31-15:20:45  Checking for duplicates
:2012-10-31-15:20:55  Creating a new bug
:2012-10-31-15:20:58  New bug id: 871828
:2012-10-31-15:20:58  Adding attachments to bug 871828
:2012-10-31-15:21:28  Logging out
:2012-10-31-15:21:30  Status: NEW https://bugzilla.redhat.com/show_bug.cgi?id=871828
:2012-11-01-12:34:39> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=871828'). Do you still want to create a new bug? 'YES'
:2012-11-01-12:34:39  Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-12:34:46  Bug is already reported: 722753
:2012-11-01-12:34:46  Logging out
:2012-11-01-12:34:48  Status: CLOSED NOTABUG https://bugzilla.redhat.com/show_bug.cgi?id=722753
:2012-11-01-12:35:21> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=722753'). Do you still want to create a new bug? 'YES'
:2012-11-01-12:35:21  Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-12:35:34  Bug is already reported: 722753
:2012-11-01-12:35:34  Logging out
:2012-11-01-12:35:36  Status: CLOSED NOTABUG https://bugzilla.redhat.com/show_bug.cgi?id=722753
:2012-11-01-12:36:29> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=722753'). Do you still want to create a new bug? 'YES'
:2012-11-01-12:36:29  Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-12:36:35  Bug is already reported: 722753
:2012-11-01-12:36:35  Logging out
:2012-11-01-12:36:37  Status: CLOSED NOTABUG https://bugzilla.redhat.com/show_bug.cgi?id=722753
:2012-11-01-12:37:06> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=722753'). Do you still want to create a new bug? 'NO'
:2012-11-01-12:37:28> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-12:37:30  Checking for duplicates
:2012-11-01-12:37:42  Bug is already reported: 871828
:2012-11-01-12:37:42  Logging out
:2012-11-01-12:37:44  Status: CLOSED NOTABUG https://bugzilla.redhat.com/show_bug.cgi?id=871828
:2012-11-01-12:38:09> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=871828'). Do you still want to create a new bug? 'YES'
:2012-11-01-12:38:09  Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-12:38:11  Checking for duplicates
:2012-11-01-12:38:16  Creating a new bug
:2012-11-01-12:38:19  New bug id: 872146
:2012-11-01-12:38:19  Adding attachments to bug 872146
:2012-11-01-12:38:43  Logging out
:2012-11-01-12:38:45  Status: NEW https://bugzilla.redhat.com/show_bug.cgi?id=872146
:2012-11-01-12:54:27> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=872146'). Do you still want to create a new bug? 'YES'
:2012-11-01-12:54:27  Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-12:54:28  Checking for duplicates
:2012-11-01-12:54:33  Creating a new bug
:2012-11-01-12:54:36  New bug id: 872151
:2012-11-01-12:54:36  Adding attachments to bug 872151
:2012-11-01-12:55:00  Logging out
:2012-11-01-12:55:02  Status: NEW https://bugzilla.redhat.com/show_bug.cgi?id=872151
:2012-11-01-13:38:30> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=872151'). Do you still want to create a new bug? 'NO'
:2012-11-01-13:39:07> This problem was already reported to Bugzilla (see 'https://bugzilla.redhat.com/show_bug.cgi?id=872151'). Do you still want to create a new bug? 'YES'
:2012-11-01-13:39:07  Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-13:39:14  Bug is already reported: 722753
:2012-11-01-13:39:14  Logging out
:2012-11-01-13:39:16  Status: CLOSED NOTABUG https://bugzilla.redhat.com/show_bug.cgi?id=722753
:2012-11-01-13:40:14> Logging into Bugzilla at https://bugzilla.redhat.com
:2012-11-01-13:40:17  Checking for duplicates
:2012-11-01-13:40:22  Creating a new bug
:2012-11-01-13:40:32  New bug id: 872164
:2012-11-01-13:40:32  Adding attachments to bug 872164
:2012-11-01-13:40:58  Logging out
:2012-11-01-13:41:00  Status: NEW https://bugzilla.redhat.com/show_bug.cgi?id=872164
limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63699                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63699                63699                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        
maps:
:08048000-08050000 r-xp 00000000 fd:01 665609     /usr/bin/md5sum
:08050000-08051000 r--p 00007000 fd:01 665609     /usr/bin/md5sum
:08051000-08052000 rw-p 00008000 fd:01 665609     /usr/bin/md5sum
:09cf0000-09d11000 rw-p 00000000 00:00 0          [heap]
:b73bb000-b75bb000 r--p 00000000 fd:01 677741     /usr/lib/locale/locale-archive
:b75bb000-b75bc000 rw-p 00000000 00:00 0 
:b75bc000-b7763000 r-xp 00000000 fd:01 2884302    /lib/libc-2.14.90.so
:b7763000-b7764000 ---p 001a7000 fd:01 2884302    /lib/libc-2.14.90.so
:b7764000-b7766000 r--p 001a7000 fd:01 2884302    /lib/libc-2.14.90.so
:b7766000-b7767000 rw-p 001a9000 fd:01 2884302    /lib/libc-2.14.90.so
:b7767000-b776a000 rw-p 00000000 00:00 0 
:b777f000-b7781000 rw-p 00000000 00:00 0 
:b7781000-b7782000 r-xp 00000000 00:00 0          [vdso]
:b7782000-b77a3000 r-xp 00000000 fd:01 2884295    /lib/ld-2.14.90.so
:b77a3000-b77a4000 r--p 00020000 fd:01 2884295    /lib/ld-2.14.90.so
:b77a4000-b77a5000 rw-p 00021000 fd:01 2884295    /lib/ld-2.14.90.so
:bffa1000-bffc2000 rw-p 00000000 00:00 0          [stack]
open_fds:
:0:/dev/zero
:pos:	0
:flags:	0100000
:1:/dev/pts/0
:pos:	0
:flags:	02
:2:/dev/pts/0
:pos:	0
:flags:	02
proc_pid_status:
:Name:	md5sum
:State:	S (sleeping)
:Tgid:	2833
:Pid:	2833
:PPid:	1
:TracerPid:	0
:Uid:	0	0	0	0
:Gid:	0	0	0	0
:FDSize:	256
:Groups:	0 
:VmPeak:	    4232 kB
:VmSize:	    4232 kB
:VmLck:	       0 kB
:VmPin:	       0 kB
:VmHWM:	     532 kB
:VmRSS:	     532 kB
:VmData:	     160 kB
:VmStk:	     136 kB
:VmExe:	      32 kB
:VmLib:	    1824 kB
:VmPTE:	      24 kB
:VmSwap:	       0 kB
:Threads:	1
:SigQ:	0/63699
:SigPnd:	0000000000000000
:ShdPnd:	0000000000000000
:SigBlk:	0000000000000000
:SigIgn:	0000000000000006
:SigCgt:	0000000000000000
:CapInh:	0000000000000000
:CapPrm:	ffffffffffffffff
:CapEff:	ffffffffffffffff
:CapBnd:	ffffffffffffffff
:Cpus_allowed:	ff
:Cpus_allowed_list:	0-7
:Mems_allowed:	1
:Mems_allowed_list:	0
:voluntary_ctxt_switches:	2
:nonvoluntary_ctxt_switches:	102
var_log_messages:
:Oct 31 13:09:18 abrt[25497]: Saved core dump of pid 25494 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-13:09:18-25494 (348160 bytes)
:Oct 31 13:11:11 abrt[25968]: Saved core dump of pid 25966 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-13:11:11-25966 (348160 bytes)
:Oct 31 13:11:38 abrt[26140]: Saved core dump of pid 26131 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-13:11:38-26131 (348160 bytes)
:Oct 31 13:15:43 abrt[27068]: Saved core dump of pid 27066 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-13:15:43-27066 (348160 bytes)
:Oct 31 13:25:42 abrt[28350]: Saved core dump of pid 28348 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-13:25:42-28348 (348160 bytes)
:Oct 31 13:29:28 abrt[28463]: Saved core dump of pid 28461 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-13:29:28-28461 (348160 bytes)
:Oct 31 15:13:32 abrt[2728]: Saved core dump of pid 2726 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-15:13:32-2726 (348160 bytes)
:Oct 31 15:16:34 abrt[2782]: Saved core dump of pid 2780 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-15:16:34-2780 (348160 bytes)
:Oct 31 15:16:41 abrt[2806]: Not saving repeating crash in '/usr/bin/md5sum'
:Oct 31 15:19:42 abrt[2835]: Saved core dump of pid 2833 (/usr/bin/md5sum) to /var/spool/abrt/ccpp-2012-10-31-15:19:42-2833 (348160 bytes)

Note You need to log in before you can comment on or make changes to this bug.